OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
BuildBridgeData Struct Reference

Carriage for the data we need if we want to build a bridge. More...

## Data Fields
BridgeType | index
const BridgeSpec * | spec
Money | cost

## Detailed Description

Carriage for the data we need if we want to build a bridge.

Definition at line 42 of file bridge_gui.cpp.

The documentation for this struct was generated from the following file:

- src/bridge_gui.cpp